<div class="page-wrapper chiller-theme {{currentUser ? '' : 'background-login'}}" [ngClass]="{'toggled': cSidebar && currentUser !== null}">
  <a id="show-sidebar" class="btn btn-sm btn-dark" (click)="toogleSidebar()" *ngIf="currentUser">
    <i class="fas fa-bars"></i>
  </a>
  <nav id="sidebar" class="sidebar-wrapper" *ngIf="currentUser">
    <app-sidebar [cSidebar]="cSidebar" (changeToggle)="onToogleSidebar($event)"></app-sidebar>
  </nav>
  <main class="page-content">
    <div class="container-fluid">
      <!-- <app-app-todo></app-app-todo> -->
      <router-outlet></router-outlet>
    </div>
  </main>
</div>


